Deploy damaging/goodfaith model for svwiki
Closed, ResolvedPublic

Halfak created this task.Aug 30 2017, 1:56 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptAug 30 2017, 1:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@Halfak, when will ORES be enabled on this svwiki? Do you have a date?

Halfak added a comment.Sep 5 2017, 6:16 PM

We're planning on Sept. 20th. With this will come the changes discussed in https://phabricator.wikimedia.org/phame/post/view/68/more_better_model_information_and_threshold_optimizations/

Collab should have a task for that if you don't already. I'll make one.

awight moved this task from Research & analysis to Backlog on the Scoring-platform-team board.
awight moved this task from Backlog to Current on the Scoring-platform-team board.

Change 379935 had a related patch set uploaded (by Halfak; owner: halfak):
[mediawiki/services/ores/deploy@master] Updates for revscoring 2.0.x

https://gerrit.wikimedia.org/r/379935

awight added a subscriber: awight.

We aren't blocked on deploying to labs (@Halfak).

Change 379935 merged by Ladsgroup:
[mediawiki/services/ores/deploy@master] Updates for revscoring 2.0.x

https://gerrit.wikimedia.org/r/379935

Halfak added a comment.Oct 9 2017, 9:16 PM

This is now live in Labs

Halfak closed this task as Resolved.Jan 30 2018, 8:32 PM